Manifest-Version: 1.0
Specification-Title: terralith
Specification-Vendor: Stardust Labs
Specification-Version: 2.5.11
Implementation-Title: terralith
Implementation-Version: 2.5.11
Implementation-Vendor: Stardust Labs
Implementation-Timestamp: 2025-06-29T18:41:19+0200